Subject: FW: Raptor Discount Valuations
From: [email-masked]
To: [email-masked]
Date: Thu, 6 Sep 2001 12:05:16 -0700 (PDT)

-----Original Message-----
From: 	Issler, Paulo  
Sent:	Thursday, September 06, 2001 11:12 AM
To:	Baker, Ron
Cc:	Shanbhogue, Vasant; Kaminski, Vince J
Subject:	RE: Raptor Discount Valuations

Ron:

I added to your spreadsheet the valuation of the combined Peregrine and Shortfall restrictions using an approach that Vassant and I discussed yesterday. 
It assumes: 
	1) Below $50.00 Shortfall will have restrictions on the whole number of shares (18MM shares); 
	2) Above $76.00 Peregrine will be fully rstricted.
	3) Between $50.00 and $76.00 Peregrine will bear a restriction proportional to (S-50)/(76-50) on 18MM shares and 
	   the Shorfall takes the restriction on the remaining shares.
Let's fix some time today to discuss the approach and results.

Thanks
Paulo Issler 

 -----Original Message-----
From: 	Baker, Ron  
Sent:	Wednesday, September 05, 2001 2:36 PM
To:	Issler, Paulo
Subject:	Raptor Discount Valuations

Paulo,
Attached is the option valuation model that I put together.  Also, the high end number for the Peregrine/Shortfall forwards range is actually $75.89, rather than the $76 which I gave you.  Thanks again for the assistance.
Ron

 << File: Put Option Valuations.xls >>